// SYNTHAX : [firstframe] [lastframe] [frameback] [fps]
//ya pas de "H" a SYNTAX banane !
//(toi-même)

0  0  1  15 // IDLE
6  12 0  15 // ATTACK WEAK
13 19 0  15 // ATTACK STRONG
1  2  0  15 // HOLSTER
3  5  0  15 // DEPLOY
